Forum
  1. Forums
  2. General
  3. General Discussion
  1. Mitch
  2. Monday, June 11, 2018
  3.  Subscribe via email
If I was to recompile easyApache 4 what items should be install for Cloudlinux to properly work?
I'm using ea-PHP
support had me remove ea-apache24-mod_ruid2 and install ea-apache24-mod_suexec because I was getting a lot of overlimit emails
The reason I ask during install I'm guessing some modules where also installed that was needed.
thanks
Mitch
Rate this post:
  1. 12.06.2018 15:06:26
  2. # 1
Vladimir Accepted Answer
Posts: 75
Joined: 04.07.2017
0
Votes
Undo
Hello,

The process of EA4 installation is automated with cloudlinux_ea3_to_ea4 script. Please check the following article:
https://docs.cloudlinux.com/index.html?cpanel_easyapache_4.html

This script installs all required packages from CloudLinux repo.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Remove Upload Files (Maximum File Size: 2 MB)
You may insert polls into your post. The poll would then appear in the post.
Vote Options
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.